<?php
/**
 * The template for displaying the footer
 * @subpackage Expert Mechanic
 * @since 1.0
 * @version 0.1
 */

?>
	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="container">
			<?php get_template_part( 'template-parts/footer/footer', 'widgets' ); ?>
		</div>
		<div class="clearfix"></div>
		<div class="foter-contact">
			<div class="container">
				<div class="row">
					<div class="col-lg-4 col-md-4">
						<?php if(get_theme_mod('expert_mechanic_call') != '') { ?>
							<span class="call"><i class="fas fa-phone mr-2"></i><a href="tel:<?php echo esc_url(get_theme_mod('expert_mechanic_call')); ?>"><?php echo esc_html(get_theme_mod('expert_mechanic_call')); ?></a></span>
						<?php } ?>
					</div>
					<div class="col-lg-4 col-md-4 contact">
						<?php if(get_theme_mod('expert_mechanic_email') != '') { ?>
							<span class="email"><i class="far fa-envelope mr-2"></i><a href="mailto:<?php echo esc_url(get_theme_mod('expert_mechanic_email')); ?>"><?php echo esc_html(get_theme_mod('expert_mechanic_email')); ?></a></span>
						<?php } ?>
					</div>
					<div class="col-lg-4 col-md-4">
						<div class="social-icon">
							<?php if(get_theme_mod('expert_mechanic_facebook') != '') { ?>
								<a href="<?php echo esc_url(get_theme_mod('expert_mechanic_facebook')); ?>"><i class="fab fa-facebook-f"></i><span class="screen-reader-text"><?php esc_html_e('Facebook', 'expert-mechanic'); ?></span></a>
							<?php }?>
							<?php if(get_theme_mod('expert_mechanic_twitter') != '') { ?>
								<a href="<?php echo esc_url(get_theme_mod('expert_mechanic_twitter')); ?>"><i class="fab fa-twitter"></i><span class="screen-reader-text"><?php esc_html_e('Twitter', 'expert-mechanic'); ?></span></a>
							<?php }?>
							<?php if(get_theme_mod('expert_mechanic_pinterest') != '') { ?>
								<a href="<?php echo esc_url(get_theme_mod('expert_mechanic_pinterest')); ?>"><i class="fab fa-pinterest-p"></i><span class="screen-reader-text"><?php esc_html_e('Pinterest', 'expert-mechanic'); ?></span></a>
							<?php }?>
							<?php if(get_theme_mod('expert_mechanic_instagram') != '') { ?>
								<a href="<?php echo esc_url(get_theme_mod('expert_mechanic_instagram')); ?>"><i class="fab fa-instagram"></i><span class="screen-reader-text"><?php esc_html_e('Instagram', 'expert-mechanic'); ?></span></a>
							<?php }?>
							<?php if(get_theme_mod('expert_mechanic_youtube') != '') { ?>
								<a href="<?php echo esc_url(get_theme_mod('expert_mechanic_youtube')); ?>"><i class="fab fa-youtube"></i><span class="screen-reader-text"><?php esc_html_e('Youtube', 'expert-mechanic'); ?></span></a>
							<?php }?>
							<?php if(get_theme_mod('expert_mechanic_linkedin') != '') { ?>
								<a href="<?php echo esc_url(get_theme_mod('expert_mechanic_linkedin')); ?>"><i class="fab fa-linkedin-in"></i><span class="screen-reader-text"><?php esc_html_e('Linkedin', 'expert-mechanic'); ?></span></a>
							<?php }?>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="copyright"> 
			<div class="container">
				<?php get_template_part( 'template-parts/footer/site', 'info' ); ?>
			</div>
		</div>
	</footer>
	<?php if (get_theme_mod('expert_mechanic_show_back_totop',true) != ''){ ?>
		<button role="tab" class="back-to-top"><span class="back-to-top-text"><?php echo esc_html('Top', 'expert-mechanic'); ?></span></button>
	<?php }?>

<?php wp_footer(); ?>
</body>
</html>